How to install liblcmaps-without-gsi-dev on Debian Unstable (Sid)